Announcement

Collapse
No announcement yet.

basic ? 3.6 to 5 Edius ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • SRsupport
    replied
    Yes demystifier .

    Old project in newer version yes! So I can take an old project FORWARD.
    But you can not take a new Project backwards (to old versions)

    So form the project side you always go forward ? :)

    Leave a comment:


  • GrassValley_BH
    replied
    Actually, EDIUS is backward-compatible, meaning that EDIUS can accept projects made by previous versions of itself. For example, v4 can load v3 projects, etc.

    It is not forward-compatible, meaning that it cannot accept projects made by newer versions of itself. For example, v3 cannot load v4 or v5 projects.

    Leave a comment:


  • SRsupport
    replied
    Edius is forward compatible.
    The only thing that might present a problem is if you had use explode/pro.
    No xplode in edius 5

    Leave a comment:


  • Sheeba
    started a topic basic ? 3.6 to 5 Edius ?

    basic ? 3.6 to 5 Edius ?

    Hi....

    I'm an editor not a techo expert.

    I have flex-i workstation/Edius NX HD with Edius 3.61 & procoder 2. I'd like to upgrade to Edius 5 and procoder 3 in the upgrade window (?Dec. 31, 2008). Lke some of the new 5 features.
    But I want to know if my 3.61 timelines will go into the 5 timeline (I have quite a few clients who come back to me to rework projects).....and does procoder 3 still link into the edius project timeline export? And I assume if I did upgrade I'd still be able to edit HD.
    What problems might I run into?

    Regards,

    Sheeba
Working...
X